Subject: Palume teie kooskõlastust eelnõule
From: "Ehitisregistri menetluskeskkond" <[email-masked]>
To: <[email-masked]>
Date: Tue, 13 May 2025 14:30:36 +0300

Tori Vallavalitsus menetleb praegu ehitusteatist nr 2511201/36172 aadressile 
Pärnu maakond, Tori vald, Kõrsa küla, Pärnu maantee L7 // Sindi tee 4 // 5 
// Viira, Pärnu maakond, Tori vald, Kõrsa küla, Sindi tee 2 // 4 // Viira // 
Sindi linn, Pärnu maantee L4 // Pärnu mnt 125a // Tammeoja alajaam 
(Sidetrass, Tänavavalgustus) ja soovib teie kooskõlastust eelnõule.

Kooskõlastuse kutse põhjus: Avalikult kasutatava tee kaitsevöönd

Palun avage eelnõu e-ehituse keskkonnas 
<https://livekluster.ehr.ee/ui/ehr/v1/operation/27373114>  (menetlus nr: 
490123), määrake omalt poolt kooskõlastuse eest vastutav kasutaja ja 
kontrollige eelnõu andmeid.

Kooskõlastust või märkuseid eelnõule ootame kuni 23.05.2025 (k.a). Pärast 
selle tähtaja möödumist loeme, et olete eelnõuga päri.

Menetluse kulgu puutuvate küsimuste korral palun pöörduge menetleva asutuse 
(Tori Vallavalitsus) või menetleja (KRISTI KALISTE) poole.